<!doctype html>
<html i18n-values="dir:textdirection;
                   build:buildType;
                   highlight:highlightStrength;
                   lang:language">
  <head>
    <meta charset="utf-8">
    <meta name="google" value="notranslate">
    <title i18n-content="title"></title>
    <link rel="stylesheet" href="discover_app.css">
    <link rel="manifest" href="chrome://oobe/manifest.json">
    <link rel="import" href="chrome://resources/html/polymer.html">
    <link rel="import" href="chrome://resources/html/i18n_behavior.html">
    <script src="chrome://resources/js/cr.js"></script>
    <script src="chrome://resources/js/load_time_data.js"></script>
    <script src="chrome://resources/js/assert.js"></script>
    <script src="chrome://resources/js/util.js"></script>
    <script src="chrome://oobe/strings.js"></script>
    <script src="chrome://resources/js/i18n_template_no_process.js"></script>
    <script src="chrome://resources/js/i18n_template_process.js"></script>
    <link rel="import" href="chrome://resources/html/i18n_behavior.html">
  </head>
  <body>
    <link rel="import" href="/components/common_styles.html">
    <link rel="import" href="/components/hd_iron_icon.html">
    <link rel="import" href="/components/oobe_i18n_behavior.html">
    <include src="../components/oobe_buttons.html">
    <include src="../components/oobe_dialog.html">
    <include src="../components/oobe_icons.html">
    <include src="discover_components.html">
    <discover-ui id="discoverUI" class="block"></discover-ui>
    <script src="chrome://oobe/discover_app.js"></script>
  </body>
</html>
